<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>32cc0bb345274f69b10c074597d0d2bd</id>
   <name>k1</name>
   <previewFile>32cc0bb345274f69b10c074597d0d2bd_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>32cc0bb345274f69b10c074597d0d2bd_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
